WordPress.org

Ready to get started?Download WordPress

Forums

SSL Insecure Content Fixer
[resolved] Plugin does not seem to work after 3.6.1 update? (2 posts)

  1. matt94gt
    Member
    Posted 10 months ago #

    Worked great before, I just updated to 3.6.1 and it does not seem to be working for me?

    Thanks in advance!

    http://wordpress.org/plugins/ssl-insecure-content-fixer/

  2. webaware
    Member
    Plugin Author

    Posted 10 months ago #

    G'day Matt,

    I've tested in WP3.6.1 and not found an error. Can you post a link to your website please? I suspect something else has broken with the update.

    cheers,
    Ross

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.